## s6-rc-tools 0.0.1

=== debian/changelog ===
s6-rc-tools (0.0.1-0experimental1) UNRELEASED; urgency=medium

  * Original release. Ported from Artix & customised for antiX/init-diversity.

 -- ProwlerGr <Prowler73@gmail.com>  Sat, 26 Apr 2025 22:22:22 +1000
