=== debian/control ===
Source: s6-rc-tools
Section: init-diversity
Priority: optional
Maintainer: ProwlerGr <Prowler73@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-exec,
Standards-Version: 4.6.2
Homepage: https://gitlab.com/init-diversity/s6-rc/s6-rc-tools
Vcs-Browser: https://gitlab.com/init-diversity/s6-rc/s6-rc-tools
Vcs-Git: https://gitlab.com/init-diversity/s6-rc/s6-rc-tools.git

Package: s6-rc-tools
Section: init-diversity
Architecture: all
Depends:
 execline (>= 2.9.4.0),
 s6 (>= 2.12.0.0),
 s6-rc (>= 0.5.4.2),
 s6-linux-init (>= 1.1.2.0),
 s6-linux-utils (>= 2.6.2.0),
 s6-portable-utils (>= 2.3.0.0),
Recommends:
 s6-rc-init-diverstity (>= 0.0.1) | s6-rc-init (>= 0.0.1),
 s6-rc-service-boot-module (>= 0.0.1),
 s6-rc-dialogbox-manager (>= 0.0.1),
Provides:
 s6-db-reload,
Replaces:
 s6-rc-services,
Conflicts:
 s6-rc-services (<< 0.0.1),
 s6-rc-service-manager (<< 0.0.1)
Description: A collection of essential scripts to automate the s6-rc database compilation.
 Installs & configures a collection of scripts - most importantly s6-db-reload - which largely
 automates the compilation process of s6-rc managed services.
