## s6-rc-tools 1.0.0

=== debian/changelog ===
s6-rc-tools (1.0.0-0experimental1.0antix2) unstable; urgency=medium

  * add depends on s6-rc-init-antix

 -- anticapitalista <antix@operamail.com>  Tue, 07 Oct 2025 15:17:51 +0300

s6-rc-tools (1.0.0-0experimental1.0antix1) unstable; urgency=medium

  * Original release. Ported from Artix & customised for antiX/init-diversity.
  *  antiX build - thanks ProwlerGR

 -- anticapitalista <antix@operamail.com>  Sun, 24 Aug 2025 17:01:04 +0300
