=== debian/control ===
--- 
+++ 
@@ -22,17 +22,20 @@
  s6-linux-utils (>= 2.6.2.0),
  s6-portable-utils (>= 2.3.0.0),
 Recommends:
- s6-rc-init-diverstity (>= 0.0.1) | s6-rc-init (>= 0.0.1),
+ s6-rc-init-antix | s6-rc-init-diverstity (>= 0.0.2) | s6-rc-init (>= 0.0.2),
  s6-rc-service-boot-module (>= 0.0.1),
- s6-rc-dialogbox-manager (>= 0.0.1),
+ s6-rc-dialogbox-manager (>= 0.0.2),
+ s6-rc-service-scandir (>= 0.0.1),
+ s6-rc-service-user (>= 0.0.1),
 Provides:
  s6-db-reload,
+Breaks:
+ s6-rc-services (<< 0.2.0),
 Replaces:
- s6-rc-services,
+ s6-rc-services (<< 0.2.0),
 Conflicts:
- s6-rc-services (<< 0.0.1),
- s6-rc-service-manager (<< 0.0.1)
+ s6-rc-services (<< 0.2.0),
+ s6-rc-service-manager (<< 0.0.2)
 Description: A collection of essential scripts to automate the s6-rc database compilation.
  Installs & configures a collection of scripts - most importantly s6-db-reload - which largely
  automates the compilation process of s6-rc managed services.
-
