=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE = 1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@
	
override_dh_clean:
	if test -e README.md; then rm -rf README.md; fi
	if test -e config.mak; then rm -rf config.mak; fi
	dh_clean

override_dh_auto_install:
	dh_auto_install -- prefix=/usr

override_dh_install:
	dh_install
	# Move config file's path for a "neater" structure
	mv  $(CURDIR)/debian/s6-rc-tools/etc/s6/s6-db-reload.conf  $(CURDIR)/debian/s6-rc-tools/etc/s6-rc/config/s6-db-reload.conf
	rm -rf $(CURDIR)/debian/s6-rc-tools/etc/s6
