=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
       https://gitea.artixlinux.org/artix/s6-contrib/tags \
       (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
